# Sway config: Output
#
# Thurstylark

set $omimon "Dell Inc. Dell AW3420DW 20X9D9990E2L"

set $homeuw "Unknown ASUS VP348 0x0000CA5D"

set $home4k "Ancor Communications Inc ASUS PB287Q 0x00005B34"


# Sane default of 1080p60
output * mode 1920x1080@60Hz

output $homeuw mode 3440x1440@75Hz
output $homeuw position 0 0

#output $home4k mode 2560x1440@59Hz
output $home4k mode 3840x2160@59Hz
output $home4k position 3440 0
#output $home4k transform 90
output $home4k scale 1.5
output $home4k subpixel rgb

output $omimon mode 3440x1440@60Hz

output * bg ~/.config/sway/$hostname/bg fill #000000
